8

I need of libjpeg on Dlin c++ , can any one help me to install the libjpeg on ubuntu 15.10?

2
  • 2
    You used the 14.04 tag for the question but your post says 15.10. So which version are you using? – edwinksl Oct 4 '16 at 11:04
  • @lewis4u that is an answer, not a comment – don.joey Oct 4 '16 at 11:47
14

You can install libjpeg and it's headers with:

sudo apt-get install libjpeg-dev
2
  • how do i know that i have installed libjpeg on ubuntu 15.10... iam using the faces detection and algorithm is unable to read read libjpeg... how can i check weather it is installed or not – Korejo Altaf Oct 5 '16 at 22:13
  • when i run this commond then i found following error apt-get install libjpeg libjpeg-devel then error is Unable to locate package libjpeg and Unable to locate package libjpeg-dev – Korejo Altaf Oct 5 '16 at 22:24

Not the answer you're looking for? Browse other questions tagged or ask your own question.